[special:strings]
{.comment|   Global Settings .}
theme=rawr_diehard
language=en

{.comment|   Main Page Settings,	MUST BE on/off .}
mod_folder_tasks=on
mod_search=on
mod_statistics=on
mod_shoutbox=on
sym_ip=on
btn_back=on

{.comment|   Error Page Settings,	MUST BE on/off .}
mod_er_statistics=on
sym_er_ip=on
btn_er_back=on

{.comment|   Upload Page Settings,	MUST BE on/off .}
mod_up_statistics=on
sym_up_ip=on
btn_up_back=on

{.comment|   Permanent Settings,	DO NOT TOUCH .}
build=0.1.1

[special:begin]
{.load|/template/rawr_default/languages/{.!language.}.txt|special:strings.}

[special:import]
{.add folder|real|template.}
{.set item|/template|hide.}
{.set item|/template|no log.}
{.dialog|
Thank you for installing RAWR-Template!
- Please ensure the 'template' folder imports to the top level of your HFS server.
- If it doesn't, maybe you didn't import the template from beside the hfs.exe.
- Please ensure you are using the latest Beta with RAWR-Designs templates.
.}

[disclaimer]
<!--
 RAWR-Template-{.!build.}

 (c) 2007-2008, RAWR Designs, Some Rights Reserved -
	Christopher "That Stevens Guy" Stevens
	Richard "Giant Eagle" Tuininga
 (cc) http://creativecommons.org/licenses/by-nc-sa/3.0/

 Any queries? -
	Email: contact[at]rawr-designs.com
	Forum: http://www.rejetto.com/forum/index.php?board=34.0
 	Homepage: http://rawr-designs.com
-->
[]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
{.$disclaimer.}
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<meta name="robots" content="noindex,nofollow"/>
	<title>{.!lv_title.} - {.!lv_home.}%folder%</title>
	<script type="text/javascript" src="/template/rawr_default/code/rawr_main.js"></script>
	<script type="text/javascript" src="/template/rawr_default/code/rawr_previewbox.js"></script>
	<link rel="stylesheet" type="text/css" href="/template/{.!theme.}/code/{.!theme.}_main.css"/>
	<script type="text/javascript">
		var serverFolder="%folder%";
		var serverHost="%host%";
		var theme="{.!theme.}";
		var mod_folder_tasks="{.!mod_folder_tasks.}";
		var mod_statistics="{.!mod_statistics.}";
		var mod_shoutbox="{.!mod_shoutbox.}";
		//Language Strings
		var lv_loading="{.!lv_loading.}";
		var lv_advSearch="{.!lv_advSearch.}";
		var lv_search="{.!lv_search.}";
		var lv_searchAlert="{.!lv_searchAlert.}";
		var lv_files="{.!lv_files.}";
		var lv_folders="{.!lv_folders.}";
		var lv_both="{.!lv_both.}";
		var lv_recursive="{.!lv_recursive.}";
		var lv_current="{.!lv_current.}";
		var lv_root="{.!lv_root.}";
		var lv_hideTitle="{.!lv_hideTitle.}";
		var lv_showTitle="{.!lv_showTitle.}";
	</script>
	<noscript><style type="text/css">.hide{display:none}</style></noscript>
	<!--[if lte IE 6]><style type="text/css">#mainInner{width:980px}</style><![endif]-->
</head>
<body>
<div id="mainOuter">
<div id="mainInner"><div id="mainInner1"><div id="mainInner2"><div id="mainInner3">
<div id="header">
	<div><div id="bCrumbs">{.breadcrumbs|{:<a href="%bread-url%">{.or|%bread-name%|{.!lv_home.}.}/</a>:}.}</div></div>
</div>
<div id="content">
<div id="navbar">
	{.if not|%user%|<div class="bigBtn"><a href="~login"><span>{.!lv_login.}</span></a></div>.}
	<div class="bigBtn">
		<a href="javascript:openTransfers()" class="hide"><span>{.!lv_transfers.}</span></a>
		<noscript><a href="/~progress" target="_blank"><span>{.!lv_transfers.}</span></a></noscript>
	</div>
	{.if|{.get|can upload.}|<div class="bigBtn"><a href="~upload" title="{.!lv_uploadTitle.}"><span>{.!lv_upload.}</span></a></div>.}
	{.if|{.{.!btn_back.}=on.}|{.if not|{.%folder%=/ .}|<div id="backBtn"><a href=".."><span>{.!lv_back.}</span></a></div>.}.}
</div>
<table cellspacing="0" cellpadding="0" border="0" width="100%">
<tr>
<td width="100%" valign="top" id="tableCol">
%folder-comment%
{.$files.}
</td>
{.if|{.match|{.!mod_folder_tasks.};{.!mod_statistics.};{.!mod_shoutbox.}|on.}|
<td width="175" valign="top" id="moduleCol">
	<span id="specialBox"></span>
{.if|{.match|127.*;10.*;192.168.*|%ip%.}|
	<div class="module">
	<div class="modHeading">
		<span><img src="/template/rawr_default/images/spacer.gif" width="8" align="top" alt=""/></span>
		{.!lv_check.}
	</div>
	<div class="modContent">
	{.if|{.?updates.}|
		{:
		{.set|new_build|{.load|http://rawr-designs.com/updater.php?project=template&ext=.txt.}.}	
		<span>[{.!build.}]</span>{.!lv_currentBuild.}:<br/>
		<span>[{.^new_build.}]</span>{.!lv_latestBuild.}:
		<div class="divide">
			<center>
			<a href="http://rawr-designs.com/?page=template" target="_blank">
			-
			{.if|{.{.^new_build.}={.!build.}.}|{.!lv_homepage.}|{.!lv_download.} {.^new_build.}.}
			-
			</a>
			</center>
		</div>
		:}
	|<center><a href="http://%host%%encoded-folder%?updates=1">- {.!lv_checkNow.} -</a></center>.}
	</div>
	</div>
.}
{.if|{.{.!mod_folder_tasks.}=on.}|
	<div class="module">
	<div class="modHeading">
		<span>
		<a href="javascript:pinModule('Folder_Tasks')" id="Folder_Tasks_Link" title="{.!lv_hideTitle.}"><img
			class="hide" src="/template/{.!theme.}/images/hide.gif" align="top" alt=""/>
			<noscript><img src="/template/rawr_default/images/spacer.gif" width="8" align="top" alt=""/></noscript>
		</a>
		</span>
		{.!lv_folderTasks.}
	</div>
	<div class="modContent" id="Folder_Tasks">
		{.if|{.{.!mod_search.}=on.}|
		<form action="/" name="simpleSearch" method="get">
			<input class="formInput" type="text" name="search" size="13" maxlength="32" value="{.$search-data.}" onclick="if(this.value=='{.$search-data.}')this.value=''"/>
			<input type="submit" value="Go"/>
		</form>
		<a href="javascript:initPreviewBox('specialBox','search')" class="hide">{.!lv_advSearch.}</a>
		.}
		{.if|%number%|
		<div {.if|{.{.!mod_search.}=on.}|class="divide".}>
			{.!lv_sortBy.}:<br/>
			<a href="{.get|url|sort=t|rev={.and|{.?sort=t.}|{.not|{.?rev.}.}.}.}">{.!lv_age.}</a>,
			<a href="{.get|url|sort=d|rev={.and|{.?sort=d.}|{.not|{.?rev.}.}.}.}">{.!lv_hits.}</a>,
			<a href="{.get|url|sort=n|rev={.and|{.?sort=n.}|{.not|{.?rev.}.}.}.}">{.!lv_name.}</a>,
			<a href="{.get|url|sort=s|rev={.and|{.?sort=s.}|{.not|{.?rev.}.}.}.}">{.!lv_size.}</a>,
			<a href="{.get|url|sort=e|rev={.and|{.?sort=e.}|{.not|{.?rev.}.}.}.}">{.!lv_type.}</a>
		</div>
		<div class="divide">
			<span>[%number-files%]</span>{.!lv_files.}:<br/>
			<span>[%number-folders%]</span>{.!lv_folders.}:<br/>
			<span>[%number%]</span>{.!lv_totalObjects.}:<br/>
			<span>[%total-size%]</span>{.!lv_totalSize.}:
		</div>
		<div class="divide">
			&nbsp;&#8226;<a href="?tpl=list&amp;folders-filter=%5C{.if|{.get|can recur.}|&amp;recursive.}" target="_blank" title="{.!lv_fileListingTitle.}"> {.!lv_fileListing.}</a>
			{.if|{.get|can archive.}|<br/>&nbsp;&#8226;<a href="%folder%~folder.tar{.if|{.get|can recur.}|?recursive.}" title="{.!lv_archiveTitle.}"> {.!lv_archive.}</a>.}
			{.if|{.get|can upload.}|<br/>&nbsp;&#8226;<a href="~upload" title="{.!lv_uploadTitle.}"> {.!lv_upload.}</a>.}
		</div>
		.}
	</div>
	</div>
.}
{.if|{.{.!mod_statistics.}=on.}|
	<div class="module">
	<div class="modHeading">
		<span>
		<a href="javascript:pinModule('Statistics')" id="Statistics_Link" title="{.!lv_hideTitle.}"><img
			class="hide" src="/template/{.!theme.}/images/hide.gif" align="top" alt=""/>
			<noscript><img src="/template/rawr_default/images/spacer.gif" width="8" align="top" alt=""/></noscript>
		</a>
		</span>
		{.!lv_statistics.}
	</div>
	<div class="modContent" id="Statistics">
		<div id="stats">{.$stats.}</div>
		{.if|{.{.!sym_ip.}=on.}|<br/><span>[%ip%]</span>{.!lv_yourIp.}:<br/>.}
		{.if|%user%|<span>[%user%]</span>{.!lv_yourId.}:.}
	</div>
	</div>
.}
{.if|{.{.!mod_shoutbox.}=on.}|
	<div class="module">
	<div class="modHeading">
		<span>
		<a href="javascript:pinModule('Shoutbox')" id="Shoutbox_Link" title="{.!lv_hideTitle.}"><img
			class="hide" src="/template/{.!theme.}/images/hide.gif" align="top" alt=""/>
			<noscript><img src="/template/rawr_default/images/spacer.gif" width="8" align="top" alt=""/></noscript>
		</a>
		</span>
		{.!lv_shoutbox.}
	</div>
	<div class="modContent" id="Shoutbox">						
		<iframe src="/template/rawr_default/shoutbox/display_posts/?sort=t&rev=1" height="240" width="153" frameborder="0"></iframe>
	</div>
	</div>
.}
</td>
.}
</tr>
</table>
</div>
<div id="footer">
	<br/>
	<div>{.!lv_poweredBy.}: <a href="http://www.rejetto.com/hfs">rejetto HFS</a> (%version%, build %build%) &amp; <a href="http://rawr-designs.com">RAWR-Designs</a>.</div>
	{.!lv_buildTime.}: %build-time%sec
</div>
</div></div></div></div>
</div>
<script type="text/javascript">pageLoad()</script>
</body>
</html>

[files]
<table cellspacing="1" cellpadding="0" border="0" width="100%">
<tr>
<td colspan="3" class="heading">
{.if|{.match|{.!mod_folder_tasks.};{.!mod_statistics.};{.!mod_shoutbox.}|on.}|
	<span class="hide">
		<a href="javascript:pinModule('moduleCol')" id="moduleCol_Link" title="{.!lv_hideTitle.}"><img src="/template/{.!theme.}/images/show.gif" align="top" alt=""/></a>
	</span>
.}
	&nbsp;
</td>
</tr>
{.if not|%number%|
<tr>
<td colspan="3">
	<center>
	{.if|{.$search-data.}|{.!lv_searchError1.}&nbsp;<i>{.$search-data.}</i>&nbsp;{.!lv_searchError2.}|{.!lv_filelistError.}.}
	</center>
</td>
</tr>
|%list%.}
</table>

[folder]
<tr>
<td class="iconCol"><a href="%item-url%"><div style="background:url('/~img_folder') center center no-repeat"></div></a></td>
<td class="fileCol{.if not|{.get|can access.}|protected.}">
	<div class="fileInfo">
	<a href="%item-url%">%item-name%{.if|{.get|is new.}|&nbsp;-&nbsp;<b class="new">{.!lv_new.}</b>.}</a><br/>
	%comment%
	<div class="info"><b>{.!lv_size.}:</b> <i>{.!lv_folder.}</i></div>
	<div class="info"><b>{.!lv_hits.}:</b> %item-dl-count%</div>
	<div class="age"><b>{.!lv_age.}:</b> %item-modified%</div>
	</div>
</td>
<td class="quickCol">
	<div class="quickBtn {.if not|{.get|can access.}|disabled.}"><a href="%item-url%"><img src="/template/{.!theme.}/images/go.gif" alt="GO"/></a></div>
	{.if|{.get|can archive.}|<div class="quickBtn1 {.if not|{.get|can access.}|disabled.}"><a href="%item-url%~folder.tar{.if|{.get|can recur.}|?recursive.}" title="{.!lv_archiveTitle.}"><img src="/template/{.!theme.}/images/download.gif" alt="DL"/></a></div>|<div class="quickBtn1 disabled"><img src="/template/{.!theme.}/images/download.gif" alt="DL"/></div>.}
</td>
</tr>

[link]
<tr>
<td class="iconCol"><a href="%item-url%"><div style="background:url('/~img_link') center center no-repeat"></div></a></td>
<td class="fileCol{.if not|{.get|can access.}|protected.}">
	<div class="fileInfo">
	<a href="%item-url%" target="_blank">%item-name%{.if|{.get|is new.}|&nbsp;-&nbsp;<b class="new">{.!lv_new.}</b>.}</a>
	%comment%
	</div>
</td>
<td class="quickCol">
	<div class="quickBtn disabled"></div>
	<div class="quickBtn1"><a href="%item-url%" target="_blank"><img src="/template/{.!theme.}/images/go.gif" alt="GO"/></a></div>
</td>
</tr>

[file]
<tr>
<td class="iconCol">
	<a href="%item-url%">
	<div style="background:url('/~img_file') center center no-repeat">{.switch|%item-ext%|,|jpg,jpeg,png,bmp,tif,tiff|
	<div style="background:url('previews_and_thumbnails/thumb-%item-name%.jpg') center center no-repeat"></div>|.}
	</div>
	</a>
</td>
<td class="fileCol{.if not|{.get|can access.}|protected.}">
	<div class="fileInfo">
	<a href="%item-url%" {.$target.}>%item-name%{.if|{.get|is new.}|&nbsp;-&nbsp;<b class="new">{.!lv_new.}</b>.}</a><br/>
	%comment%
	<div class="info"><b>{.!lv_size.}:</b> %item-size%</div>
	<div class="info"><b>{.!lv_hits.}:</b> %item-dl-count%</div>
	<div class="age"><b>{.!lv_age.}:</b> %item-modified%</div>
	</div>
</td>
<td class="quickCol">{.switch|%item-ext%|,|
jpg,jpeg,png,bmp,tif,tiff|
  {.if|{.filesize|%folder-resource%\previews_and_thumbnails\prev-%item-name%.jpg.}
    |{.$preview-btn.}
    |<div class="quickBtn disabled hide"><img src="/template/{.!theme.}/images/preview.gif" alt="" align="middle"/></div>
  .}
|mp3,swf,flv|{.$preview-btn.}|<div class="quickBtn disabled hide"></div>.}
	<noscript><div class="quickBtn disabled"></div></noscript>
	<div class="quickBtn1 {.if not|{.get|can access.}|disabled.}"><a href="%item-url%" {.$target.}><img src="/template/{.!theme.}/images/download.gif" alt="DL" title="{.!lv_downloadTitle.}"/></a></div>
</td>
</tr>

[preview-btn]
<div id="s%sequential%" class="quickBtn hide" {.switch|%item-ext%|,|mp3,flv|name="mediaFile"|.}><a href="javascript:void(0)" onclick="initPreviewBox('Box-'+(%sequential%+1),this.name)" name="%item-full-url%"><img src="/template/{.!theme.}/images/preview.gif" alt="P" title="{.!lv_previewTitle.}" align="middle"/></a></div><span id="Box-%sequential%"></span>
[target]
{.switch|%item-ext%|,|gif,pdf,htm,html,css,js,txt,jpg,jpeg,png,xml|target="_blank"|.}
[search-data]
{.?search.}{.cut|2|-1|{.?filter.}{.if not|{.?files-filter=\ .}|{.?files-filter.}.}{.if not|{.?folders-filter=\ .}|{.?folders-filter.}.}.}
[stats = stats.htm|no log]
<span>[%uptime%]</span>{.!lv_uptime.}:<br/>
<span>[%timestamp%]</span>{.!lv_date.}:<br/><br/>
<span>[%connections%]</span>{.!lv_connections.}:<br/>
<span>[%speed-in%KB/s]</span>{.!lv_inbound.}:<br/>
<span>[%speed-out%KB/s]</span>{.!lv_outbound.}:<br/>
<span>[%total-in%]</span>{.!lv_totalIn.}:<br/>
<span>[%total-out%]</span>{.!lv_totalOut.}:<br/>
<span>[%total-downloads%]</span>{.!lv_totalDownloads.}:<br/>
<span>[%total-uploads%]</span>{.!lv_totalUploads.}:<br/>
<span>[%total-hits%]</span>{.!lv_totalHits.}:<br/>
[comment]
<div class="comment">%item-comment%</div>
[folder-comment]
<div id="folderComment">%item-comment%</div>
[error-page]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
{.$disclaimer.}
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<title>{.!lv_serverError.}</title>
	<script type="text/javascript" src="/template/rawr_default/code/rawr_main.js"></script>
	<link rel="stylesheet" type="text/css" href="/template/{.!theme.}/code/{.!theme.}_main.css"/>
	<script type="text/javascript">
		var theme="{.!theme.}";
		var mod_statistics="{.!mod_er_statistics.}";
		//Language Strings
		var lv_hideTitle="{.!lv_hideTitle.}";
		var lv_showTitle="{.!lv_showTitle.}";
	</script>
	<noscript><style type="text/css">.hide{display:none}</style></noscript>
	<!--[if lte IE 6]><style type="text/css">#mainInner{width:980px}</style><![endif]-->
</head>
<body>
<div id="mainOuter">
<div id="mainInner"><div id="mainInner1"><div id="mainInner2"><div id="mainInner3">
	<div id="header">
		<div><div id="bCrumbs"><a href="/">{.!lv_home.}</a>/{.!lv_serverError.}/<br></div></div>
	</div>
	<div id="content">
		<div id="navbar">
			{.if|{.{.!btn_er_back.}=on.}|<div id="backBtn"><a href="/"><span>{.!lv_back.}</span></a></div>.}
		</div>
		<table cellspacing="0" cellpadding="0" border="0" width="100%">
		<tr>
			<td width="100%" valign="top" id="tableCol">
				<div class="contModule">
					<div class="contHeading">
{.if|{.{.!mod_er_statistics.}=on.}|
						<span class="hide">
							<a href="javascript:pinModule('moduleCol')" id="moduleCol_Link" title="{.!hideTitle.}"><img src="/template/{.!theme.}/images/show.gif" align="top" alt=""/></a>
						</span>
.}
					&nbsp;
					</div>
					<div class="contContent" align="center">
						%content%
					</div>
				</div>
			</td>
{.if|{.{.!mod_er_statistics.}=on.}|
			<td width="175" valign="top" id="moduleCol">
				<div class="module">
					<div class="modHeading">
						<span>
							<a href="javascript:pinModule('Statistics')" id="Statistics_Link" title="{.!lv_hideTitle.}"><img
								class="hide" src="/template/{.!theme.}/images/hide.gif" align="top" alt=""/>
								<noscript><img src="/template/rawr_default/images/spacer.gif" width="8" align="top" alt=""/></noscript>
							</a>
						</span>
						{.!lv_statistics.}
					</div>
					<div class="modContent" id="Statistics">
						<div id="stats">{.$stats.}</div>
						{.if|{.{.!sym_er_ip.}=on.}|<br/><span>[%ip%]</span>{.!lv_yourIp.}:<br/>.}
						{.if|%user%|<span>[%user%]</span>{.!lv_yourId.}:.}
					</div>
				</div>
			</td>
.}
		</tr>
		</table>
	</div>
	<div id="footer">
		<br/>
		<div>{.!lv_poweredBy.}: <a href="http://www.rejetto.com/hfs">rejetto HFS</a> (%version%, build %build%) &amp; <a href="http://rawr-designs.com">RAWR-Designs</a>.</div>
	</div>
</div></div></div></div>
</div>
<script type="text/javascript">pageLoad()</script>
</body>
</html>
[not found]
{.!lv_404Error.}
[overload]
{.!lv_overloadError.}
[max contemporary downloads]
{.!lv_maxError.}<br/><br/>
[unauthorized]
{.!lv_unauthorizedError.}<br/><br/>
[deny]
{.!lv_denyError.}<br/><br/>
[ban]
{.!lv_banError.}: %reason%<br/><br/>
[upload]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
{.$disclaimer.}
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<title>{.!lv_upload.}</title>
	<script type="text/javascript" src="/template/rawr_default/code/rawr_main.js"></script>
	<script type="text/javascript">
		var theme="{.!theme.}";
		var mod_statistics="{.!mod_up_statistics.}";
		//Language Strings
		var lv_hideTitle="{.!lv_hideTitle.}";
		var lv_showTitle="{.!lv_showTitle.}";
	</script>
	<link rel="stylesheet" type="text/css" href="/template/{.!theme.}/code/{.!theme.}_main.css"/>
	<noscript><style type="text/css">.hide{display:none}#f1,#f2,#f3,#f4,#f5,#f6,#f7,#f8,#f9{display:block}</style></noscript>
	<!--[if lte IE 6]>
		<style type="text/css">#mainInner{width:980px}</style>
		<noscript><style type="text/css">#mainInner{width:100%}</style></noscript>
	<![endif]-->
</head>
<body>
<div id="mainOuter">
<div id="mainInner"><div id="mainInner1"><div id="mainInner2"><div id="mainInner3">
	<div id="header">
		<div>
			<div id="bCrumbs">{.breadcrumbs|{:<a href="%bread-url%">{.or|%bread-name%|{.!lv_home.}.}/</a>:}.}</div>
		</div>
	</div>
	<div id="content">
		<div id="navbar">
			<noscript>
				<div class="biggerBtn"><a href="~upload" target="_top"><span>{.!lv_closeTransfers.}</span></a></div>
			</noscript>
			<div class="biggerBtn">
				<a href="javascript:openTransfers()" class="hide"><span>{.!lv_openTransfers.}</span></a>
				<noscript><a href="~upload+progress" target="_top"><span>{.!lv_openTransfers.}</span></a></noscript>
			</div>
			{.if|{.{.!btn_up_back.}=on.}|<div id="backBtn"><a href="%encoded-folder%" target="_parent"><span>{.!lv_back.}</span></a></div>.}
		</div>
		<table cellspacing="0" cellpadding="0" border="0" width="100%">
		<tr>
			<td width="100%" valign="top" id="tableCol">
				%folder-comment%
				<div class="contModule">
					<div class="contHeading">
{.if|{.{.!mod_up_statistics.}=on.}|
						<span class="hide">
							<a href="javascript:pinModule('moduleCol')" id="moduleCol_Link" title="{.!lv_hideTitle.}"><img src="/template/{.!theme.}/images/show.gif" align="top" alt=""/></a>
						</span>
.}
						&nbsp;
					</div>
					<div class="contContent" align="center">
						<form action="%encoded-folder%" name="upfrm" target="_parent" method="post" enctype="multipart/form-data" onsubmit="disableBtns()">
							<input class="uploadInput" name="upbtn" value="{.!lv_upload.}" type="submit"/>
							<input class="uploadInput hide" name="more" onclick="addInput()" value="{.!lv_addInput.}" type="button"/><br/>
							<input type="file" name="fileupload1" size="40"/>
							<input id="f1" type="file" name="fileupload2" size="40"/>
							<input id="f2" type="file" name="fileupload3" size="40"/>
							<input id="f3" type="file" name="fileupload4" size="40"/>
							<input id="f4" type="file" name="fileupload5" size="40"/>
							<input id="f5" type="file" name="fileupload6" size="40"/>
							<input id="f6" type="file" name="fileupload7" size="40"/>
							<input id="f7" type="file" name="fileupload8" size="40"/>
							<input id="f8" type="file" name="fileupload9" size="40"/>
							<input id="f9" type="file" name="fileupload10" size="40"/>
						</form>
					</div>
				</div>
			</td>
{.if|{.{.!mod_up_statistics.}=on.}|
			<td width="175" valign="top" id="moduleCol">
				<div class="module">
					<div class="modHeading">
						<span>
							<a href="javascript:pinModule('Statistics')" id="Statistics_Link" title="{.!lv_hideTitle.}"><img
								class="hide" src="/template/{.!theme.}/images/hide.gif" align="top" alt=""/>
								<noscript><img src="/template/rawr_default/images/spacer.gif" width="8" align="top" alt=""/></noscript>
							</a>
						</span>
						{.!lv_statistics.}
					</div>
					<div class="modContent" id="Statistics">
						<div id="stats">{.$stats.}</div>
						{.if|{.{.!sym_up_ip.}=on.}|<br/><span>[%ip%]</span>{.!lv_yourIp.}:<br/>.}
						{.if|%user%|<span>[%user%]</span>{.!lv_yourId.}:.}<br/>
						<br/><span>[%diskfree%]</span>{.!lv_freeSpace.}:
					</div>
				</div>
			</td>
.}
		</tr>
		</table>
	</div>
	<div id="footer">
		<br/>
		<div>{.!lv_poweredBy.}: <a href="http://www.rejetto.com/hfs">rejetto HFS</a> (%version%, build %build%) &amp; <a href="http://rawr-designs.com">RAWR-Designs</a>.</div>
	</div>
</div></div></div></div>
</div>
<script type="text/javascript">pageLoad()</script>
</body>
</html>
[upload-results]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
{.$disclaimer.}
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<title>{.!lv_upload.} - {.!lv_results.}</title>
	<script type="text/javascript" src="/template/rawr_default/code/rawr_main.js"></script>
	<script type="text/javascript">
		var theme="{.!theme.}";
		var mod_statistics="{.!mod_up_statistics.}";
		//Language Strings
		var lv_hideTitle="{.!lv_hideTitle.}";
		var lv_showTitle="{.!lv_showTitle.}";
	</script>
	<link rel="stylesheet" type="text/css" href="/template/{.!theme.}/code/{.!theme.}_main.css"/>
	<noscript><style type="text/css">.hide{display:none}</style></noscript>
	<!--[if lte IE 6]><style type="text/css">#mainInner{width:980px}</style><![endif]-->
</head>
<body>
<div id="mainOuter">
<div id="mainInner"><div id="mainInner1"><div id="mainInner2"><div id="mainInner3">
	<div id="header">
		<div>
			<div id="bCrumbs">{.breadcrumbs|{:<a href="%bread-url%">{.or|%bread-name%|{.!lv_home.}.}/</a>:}.}</div>
		</div>
	</div>
	<div id="content">
		<div id="navbar">
			{.if|{.{.!btn_up_back.}=on.}|<div id="backBtn"><a href="%encoded-folder%" target="_parent"><span>{.!lv_back.}</span></a></div>.}
		</div>
		<table cellspacing="0" cellpadding="0" border="0" width="100%">
		<tr>
			<td width="100%" valign="top" id="tableCol">
				%folder-comment%
				<div class="contModule">
					<div class="contHeading">
{.if|{.{.!mod_up_statistics.}=on.}|
						<span class="hide">
							<a href="javascript:pinModule('moduleCol')" id="moduleCol_Link" title="{.!hideTitle.}"><img src="/template/{.!theme.}/images/show.gif" align="top" alt=""/></a>
						</span>
.}
						&nbsp;
					</div>
					<div class="contContent">
						%uploaded-files%
					</div>
				</div>
			</td>
{.if|{.{.!mod_up_statistics.}=on.}|
			<td width="175" valign="top" id="moduleCol">
				<div class="module">
					<div class="modHeading">
						<span>
							<a href="javascript:pinModule('Statistics')" id="Statistics_Link" title="{.!lv_hideTitle.}"><img
								class="hide" src="/template/{.!theme.}/images/hide.gif" align="top" alt=""/>
								<noscript><img src="/template/rawr_default/images/spacer.gif" width="8" align="top" alt=""/></noscript>
							</a>
						</span>
						{.!lv_statistics.}
					</div>
					<div class="modContent" id="Statistics">
						<div id="stats">{.$stats.}</div>
						{.if|{.{.!sym_up_ip.}=on.}|<br/><span>[%ip%]</span>{.!lv_yourIp.}:<br/>.}
						{.if|%user%|<span>[%user%]</span>{.!lv_yourId.}:.}<br/>
						<br/><span>[%diskfree%]</span>{.!lv_freeSpace.}:
					</div>
				</div>
			</td>
.}
		</tr>
		</table>
	</div>
	<div id="footer">
		<br/>
		<div>{.!lv_poweredBy.}: <a href="http://www.rejetto.com/hfs">rejetto HFS</a> (%version%, build %build%) &amp; <a href="http://rawr-designs.com">RAWR-Designs</a>.</div>
	</div>
</div></div></div></div>
</div>
<script type="text/javascript">pageLoad()</script>
</body>
</html>
[upload-success]
&nbsp;&#8226;&nbsp;{.!lv_success.}: %item-name% --- %item-size% (%speed% KB/s)<br/><br/>
[upload-failed]
&nbsp;&#8226;&nbsp;{.!lv_failure.}: %item-name%: --- %reason%<br/><br/>
[upload+progress]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
{.$disclaimer.}
<head>
<title>{.!lv_upload.}</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<frameset cols="300,*" frameborder="0" framespacing="0" framepadding="0">
	<frame name=progress src="/~progress">
	<frame src="%encoded-folder%~upload-no-progress">
</frameset>
</head>
</html>
[progress]
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
{.$disclaimer.}
<head>
	<meta http-equiv="Refresh" content="3; URL=/~progress">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<title>{.!lv_transfers.}</title>
	<link rel="stylesheet" type="text/css" href="/template/{.!theme.}/code/{.!theme.}_main.css"/>
	<!--[if lte IE 6]><style type="text/css">#mainInner{width:100%}</style><![endif]-->
</head>
<body>
<div id="mainOuter">
<div id="mainInner"><div id="mainInner1"><div id="mainInner2"><div id="mainInner3">
<div id="header"><div id="graph"></div></div>
<div id="content">
	<div class="contModule">
		<div class="contHeading">{.!lv_transfers.} &nbsp; </div>
		<div class="contContent" align="center">
			%progress-files%
		</div>
	</div>
</div>
<div id="footer"><br/><center>{.!lv_refresh.}: 3 sec</center></div>
</div></div></div></div>
</div>
</body>
</html>
[progress-nofiles]
<b>{.!lv_noTransfers.}</b>
[progress-upload-file]
<div class="p"><b><u>{.!lv_upstream.}</u><br/>%filename%</b><br/>%done-bytes% / %total-bytes% bytes<br/>{.!lv_curUploadSpeed.}:<br/>%speed-kb% KB/s<br/>{.!lv_percComplete.}: %perc%%<br/><div class="pOut"><div class="pIn" style="width:%perc%%"></div></div></div>
[progress-download-file]
<div class="p"><b><u>{.!lv_downstream.}</u><br/>%filename%</b><br/>%done-bytes% / %total-bytes% bytes<br/>{.!lv_curDownloadSpeed.}:<br/>%speed-kb% KB/s<br/>{.!lv_percComplete.}: %perc%%<br/><div class="pOut"><div class="pIn" style="width:%perc%%"></div></div></div>